Application: gvSIG desktop - gvSIG bugs #4743
Al instalar un plugin de script se borran los que habian ya instalados
11/21/2017 01:23 PM - Joaquin del Cerro Murciano

Status:
Priority:
Assignee:
Category:
Target version:
Severity:

Closed
Urgent
Joaquin del Cerro Murciano

2.4.0-2843 (rev. org.gvsig.desktop-2.0.?7?1
Critical

% Done: 0%
Spent time: 0.00 hour

)

Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 11/21/2017 06:08 PM - Joaquin del Cerro Murciano
- Severity changed from Minor to Critical

- Priority changed from Normal to Urgent

- Status changed from New to Fixed

He deshecho los cambios que provocan esto.

#2 - 01/30/2018 09:16 AM - Alvaro Anguix
- Status changed from Fixed to Closed
